@media (min-width:1025px) {
    .mobile_menu, .desktop_menu ul li ul, .desktop_menu ul li ul li ul, .desktop_menu ul li:hover ul li ul {
        display: none
    }
    .desktop_menu ul li ul li:hover ul, .desktop_menu ul li:hover ul {
        display: block;             
    }
    .desktop_menu ul, .desktop_menu ul li, .desktop_menu ul li ul li, .desktop_menu ul li a, desktop_menu ul li ul li:hover ul, .desktop_menu ul li:hover ul li a, .desktop_menu ul li ul li ul li a {        
        margin: 0;     
    }
    .desktop_menu ul, desktop_menu ul li ul li:hover ul, .desktop_menu ul li:hover ul li a, .desktop_menu ul li ul li ul li a {            
        padding: 0
    } 
    .desktop_menu ul li, .desktop_menu ul li a, .desktop_menu ul li ul li, .desktop_menu ul li:hover ul li a, .desktop_menu ul li ul li ul li, .desktop_menu ul li:hover ul li:hover ul li ul, .desktop_menu ul li ul li ul li a {                         
        float: left;        
    }
    .desktop_menu ul li:hover ul li a, .desktop_menu ul li ul li ul li a, .desktop_menu ul li ul li ul li {                          
        width: 100%;          
    }
    .desktop_menu ul li a, .desktop_menu ul li:hover ul li a, .desktop_menu ul li ul li ul li a {              
        text-decoration: none;       
    }
    .desktop_menu ul li a, .desktop_menu ul li:hover ul li a, .desktop_menu ul li ul li ul li a, .category_title {                      
        text-transform: capitalize
    }
    .desktop_menu ul li:hover ul li a, .category_title {
        text-align: left;             
    } 
    .desktop_menu ul li:hover ul li a {       
        font-size: 15px;      
    }
    .desktop_menu {             
        font-family: 'Foobar Pro';
        float: none;
        display: inline-block
    }
    .desktop_menu ul {
        list-style: none;
        float: none;
        display: inline-block
    }
    .desktop_menu ul li, .desktop_menu ul li ul li ul li {            
        position: relative;  
    } 
    .desktop_menu ul li ul li {      
        position: static
    }
    .desktop_menu ul li a {
        line-height: 20px;
        color: #000000;       
        font-size: 18px;       
        padding: 15px 20px
    }
    .desktop_menu ul li a span {
        visibility: hidden
    }
    .desktop_menu ul li:hover a span {
        visibility: visible
    }
    .desktop_menu ul li a span, .desktop_menu ul li:hover a span {
        margin: 0 0 0 10px
    }
    .desktop_menu ul li ul {
        width: 195px;
        height: 559px;       
    }
    .desktop_menu ul li:hover ul li a {
        line-height: 36px;
        color: #000000;           
    }   
    .desktop_menu ul li:last-child a, .more_products li ul li:hover a, .more_products li ul li a:hover, .desktop_menu ul li:hover a, .desktop_menu ul li:hover ul li:hover>a, .desktop_menu ul li:hover ul li:hover>a span i {
        color: #bd111d
    }
    .desktop_menu ul li ul li ul {
        width: 570px;
        height: 559px;
        background: #ffffff !important;      
        border-width: 0 1px 1px 0 !important;
        border-style: solid;
        border-color: #c6c6c6 
    }
    .desktop_menu ul li ul li {
        width: 100%;
        padding: 0 19px 0 13px;
    }
    .desktop_menu ul li ul li a {       
        border-bottom: 1px dashed #b9b9b9;
    }
    .desktop_menu ul li ul li:hover{
        background:#ffffff;
    }
    .desktop_menu ul li ul li:hover a span, .desktop_menu ul li:hover a span {
        display: inline
    }    
    .desktop_menu ul li ul li ul li a {                               
        border: 0 !important;     
    }
    .desktop_menu ul li ul li ul li, .more_products li:last-of-type ul {
        border: 0
    }       
    .desktop_menu ul li:hover ul {
        background: #f6f6f6;       
        position: absolute;
        top: 100%;
        left: -40%;
        z-index: 9999;
        border-top: 1px solid #c6c6c6;
        clear: both
    }
    .desktop_menu ul li.sub_link:hover ul {
        width: 1448px;
        left: 50%;
        background: none;
    }
    .desktop_menu ul li.sub_link:nth-of-type(2):hover ul {       
        margin: 0 0 0 -575px
    }
    .desktop_menu ul li.sub_link:nth-of-type(3):hover ul {       
        margin: 0 0 0 -720px
    }
    .desktop_menu ul li.sub_link:nth-of-type(4):hover ul {       
        margin: 0 0 0 -882px
    }
    .desktop_menu ul li.sub_link:hover ul li {
        padding: 0
    }
    .desktop_menu ul li.sub_link:hover ul li a {
        border: 0
    }
    .desktop_menu ul li.sub_link:hover ul li a img {
        max-width: 100%;
        height: auto
    }
    .desktop_menu ul li ul li a:hover {        
        border-bottom: 1px dashed #bd111d;
    }
    .desktop_menu ul li:hover ul li:hover ul li {
        background: #ffffff;;
        color: #181818;
        padding: 0 14px;
        width: calc(100% - 28px);
    }
    .desktop_menu ul li:hover ul li:hover ul li ul {        
        width: 50%;     
    }         
    .desktop_menu ul li ul li:hover ul {
        top: 0;
        left: 100%;      
    }    
    .desktop_menu ul li ul li ul li a {        
        font-size: 14px !important;      
        color: #181818 !important;        
    }
    .desktop_menu ul li ul li ul li a:not(.multiple_products) {        
        line-height: 30px !important;       
    }    
    .multiple_products{ line-height:20px !important;}    
    .category_title:not(.multiple_products_title) {                    
        padding: 10px 15px 0 !important
    }
    .category_title {        
        font-size: 14px !important;
        line-height: 16px !important;
        color: #bd111d !important;
        cursor: pointer;
    }    
    .more_products li {
        width: 190px !important;
    }
    .more_products li:last-of-type {
        width: 189px !important;
    }
    .more_products li ul {
        width: 100% !important;
    }  
    .more_products li:nth-of-type(1) ul, .more_products li:nth-of-type(2) ul {        
        border-width: 0 0 1px !important;
        border-style: solid !important;
        border-color: #c6c6c6 !important
    }
    .more_products li:nth-of-type(1) ul {
        left: 0 !important;
    }
    .more_products li:nth-of-type(2) ul {
        left: 190px !important;
    }
    .more_products li:nth-of-type(3) ul {
        left: 379px !important;
        border-width: 0 0 1px !important;
        border-style: solid !important;
        border-color: #c6c6c6 !important
    }
    .more_products li ul li a:hover, .desktop_menu ul li ul li ul li a:hover {
        text-decoration: underline;
        color: #bd111d !important
    }
    .mobile_nav{ display:none;}
    .category_products a{ padding:0 0 6px !important;}
    .multiple_products_title{ padding:6px 15px !important;}
    .padding_t_15px {
        padding-top: 15px !important
    }    
}

.header_bottom{ background:#ffffff; text-align:center; border-bottom:1px solid #cccccc; padding:10px 0 0;}
.logo, .search_box_section{ display:block; position:relative;}
.logo{ float:left;}
.search_box_section{ float:right; margin:5px 0;}
.desktop_menu{ vertical-align:middle;}
.desktop_menu, .desktop_menu > ul, .desktop_menu > ul > li, .desktop_menu > ul > li > a{ height:62px;}

#searchshow {
        display: none;
        background: #f8f8f8;
        position: absolute;
        top: 39px; /*10.4%18.2%*/
        right: 0;
        border: 1px solid #cccccc;
        width: 270px;
        z-index: 999;
}
#searchshow ul li:hover {
    background: #ebe5dc;
    cursor: pointer;
}
.dwls_search_results li {
    border-bottom: 1px solid #cccccc;
    padding: 2px 0;
    width: 100%;
}
.dwls_search_results li img {
    float: left;
    margin: 10px;
    width: 20%;
}
#searchshow ul li:hover .drop-info, .dwls_search_results li:hover .drop-info{
  color:#bd111d;
}
.dwls_search_results li .drop-info {
    float: left;
    padding-left: 10px;
    font-size: 14px;
    text-align: left;
    margin: 10px 0;
}        
.dwls_search_results li .drop-info p {
    margin-bottom: 0;
}
.dwls_search_results li:last-child {
    border-bottom: none;
}
#dwls_search_results {
    margin: 0;
}
.drop-info a {
    font-size: 1em;
    padding: 0;
}

@media(max-width:1199px) and (min-width:1025px){
  .desktop_menu ul li:hover ul{ left:-81%;}
  .desktop_menu ul li a{ font-size:16px; padding:15px 10px;}
  .desktop_menu ul li a span, .desktop_menu ul li:hover a span{ margin: 0 0 0 5px;}
}
@media (max-width:1024px) {
    .desktop_menu{ display:none}
    .mobile_nav{ position:relative; text-align:left; float:right;}
    #sidebar-wrapper{ font-family:'Foobar Pro'; margin-top:-9000px; left:0; top:0; width:100%; background:#ffffff; position:fixed; height:100%; overflow-y:auto; z-index:1000; transition:all 0.5s ease-in 0s; -webkit-transition:all 0.5s ease-in 0s; -moz-transition:all 0.5s ease-in 0s; -ms-transition:all 0.5s ease-in 0s; -o-transition:all 0.5s ease-in 0s;}
    .sidebar-nav{ position:absolute; top:15px; width:100%; list-style:none; margin:0; padding:0 30px;}
    .sidebar-brand, .sidebar-brand:hover, .sidebar-brand:focus{ color:#ffffff; font-size:16px; line-height:18px; text-decoration:none; text-transform:capitalize; margin:30px 0 0; padding:0 20px;}
    #menu-toggle{ top:11px; right:calc(100% - 15px); position:absolute; z-index:1;}
    #menu-close{ margin-right:0;}
    #menu-toggle i, #menu-close i, .collapsed i{ font-size:28px;}
    #sidebar-wrapper.active{ left:0; top:9000px; width:100%; transition:all 0.5s ease-out 0s; -webkit-transition:all 0.5s ease-out 0s; -moz-transition:all 0.5s ease-out 0s; -ms-transition:all 0.5s ease-out 0s; -o-transition:all 0.5s ease-out 0s;}
    .toggle, .panel-group{ margin:0;}
    .panel-body{ padding:0;}
    #mobile_menu_details{ display:none;}      
    .collapsed i{ cursor:pointer; position:absolute;}
    .collapsed i{ right:20px; top:15px;}     
    .panel-body ul{ list-style:none; margin:0; padding:0;}
    .panel-body ul li, .menu_ul li{ width:100%; float:left;}
    .panel-body ul li a{ font-size:12px; color:#242424; float:left; padding:8px 20px;}
    .category_title{ font-size:16px !important; border-width:1px 0 0 !important; border-style:solid; border-color:#f1f1f1; padding:6px 20px 0 !important;}
    .category_products{ border:0 !important;}
    .panel-mobile{ margin:0 !important; border:0; border-radius:0; box-shadow:none;}
    .panel-heading-mobile, .menu_ul li{ padding:10px 20px; position:relative; background:#ffffff; border-top:1px solid #f1f1f1; border-radius:0;}
    .panel-heading-mobile{ border-top:1px solid #bd111d;}
    .menu_ul li, .panel-body ul li{ border-top:1px solid #f1f1f1;}
    .menu_ul li:last-child{ border-bottom:1px solid #f1f1f1;}
    #accordion2 .panel-heading-mobile{ background:#e8b5b5; border-top:1px solid #f1f1f1; padding:10px 30px;}      
    .panel-heading-mobile a, .menu_ul li a{ font-size:17px; line-height:38px; text-decoration:none; text-transform:capitalize; color:#161616; margin:0; padding:0;}
    .panel-body ul.sidebar{ margin:0;}
    .panel-body ul.sidebar li{ border-top:1px solid #c1e1ff; padding:10px 20px;}
    .panel-body ul.sidebar li a{ color:#363636; text-transform:uppercase; font-size:13px; line-height:16px; text-decoration:none;}
    .panel-heading-mobile.active{ background:#ffffff;}
    .category_title, .panel-heading-mobile.active a, .panel-heading-mobile.active a span i, #menu-close, #menu-toggle{ color:#bd111d;}
    .category_products a{ padding:0 20px 6px !important;}
    .header_bottom{ padding:10px 0;}
    .search_box_section{ margin:5px 34px 5px 0;}
}
@media(max-width:540px){
  .search_box_section{ margin:10px 0 0;}
  #searchshow, .search_box_section, input.sf_input{ width:100% !important;}
}